Subject: Help with ATT/NCR UNIX build

From: [email-masked] (John Argenziano)
Date: Wed, 27 Sep 1995 15:59:12 -0400

Greetings,

	Has anyone successfully built wu-ftpd on an NCR/ATT Unix box?  The
	large list of sample makefiles does not include this platform.  I have
	got ftpd built, but it is not working correctly; and I suspect that
	perhaps I am missing something in the build itself, rather than my
	configuration.  If anyone has any insight into this, or has
	successfully completed such a build and install, please lend a hand.

	Thank you very much,

	John

	[email-masked]